Bug 69872 - pam_timestamp support for redhat-config-packages
pam_timestamp support for redhat-config-packages
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: bindconf (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-25 18:41 EDT by Havoc Pennington
Modified: 2013-04-02 00:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-25 18:41:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-25 18:41:02 EDT
this is a redhat-config-packages bug but no bugzilla component for that yet
Comment 1 Jonathan Blandford 2002-08-02 16:56:35 EDT
fixed

Note You need to log in before you can comment on or make changes to this bug.